/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Modelo;

import java.util.ArrayList;

/**
 *
 * @author acc_local
 */
public class Empleado {

    private String stNombreEmpleado;
    private String stDNIEmpleado;

    //private ArrayList<Sucursal> mEmpleados;

    private Caja cajaEmpleado;

    public Empleado(){
            //mEmpleados=new ArrayList();

        }

    /**
     * @return the stNombreEmpleado
     */
    public String getStNombreEmpleado() {
        return stNombreEmpleado;
    }

    /**
     * @param stNombreEmpleado the stNombreEmpleado to set
     */
    public void setStNombreEmpleado(String stNombreEmpleado) {
        this.stNombreEmpleado = stNombreEmpleado;
    }

    /**
     * @return the stDNIEmpleado
     */
    public String getStDNIEmpleado() {
        return stDNIEmpleado;
    }

    /**
     * @param stDNIEmpleado the stDNIEmpleado to set
     */
    public void setStDNIEmpleado(String stDNIEmpleado) {
        this.stDNIEmpleado = stDNIEmpleado;
    }

    /**
     * @return the mEmpleados
     */
    /*public ArrayList<Sucursal> getMEmpleados() {
    return mEmpleados;
    }*/

    /**
     * @param mEmpleados the mEmpleados to set
     
    public void setMEmpleados(ArrayList<Sucursal> mEmpleados) {
        this.mEmpleados = mEmpleados;
    }

    public void insertaSucursalenEmpleado(Sucursal s){
        this.mEmpleados.add(s);
    }*/

    /**
     * @return the cajaEmpleado
     */
    public Caja getCajaEmpleado() {
        return cajaEmpleado;
    }

    /**
     * @param cajaEmpleado the cajaEmpleado to set
     */
    public void setCajaEmpleado(Caja cajaEmpleado) {
        this.cajaEmpleado = cajaEmpleado;
    }

          


}
